@charset "utf-8";
/* CSS Document */
.forum_container a:hover{
	color:#f04c74!important;
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a:hover:before,
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li ul li a:hover::before,
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a.current::before{
	border-color: transparent transparent transparent #f04c74;
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a.current{
	color:#f04c74;
}
.a_border_top{
	border-top:3px solid #f04c74!important;
}
.forum_container .forum_details_footer a i{
	background-image:url(icons_forum.png);
}
.blog_operation .icon_likeblog i {
    background-image:url(icons_forum.png) !important;
}